equation.number.properties
Prev | Property Sets | Next

## equation.number.properties

equation.number.properties — Properties that apply to the `fo:table-cell` containing the number of an `equation` that does not have a title.

## Synopsis

    <xsl:attribute-set name="equation.number.properties">
      <xsl:attribute name="text-align">end</xsl:attribute>
      <xsl:attribute name="display-align">center</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties that apply to the fo:table-cell containing the number of an equation when it has no title. The number in an equation with a title is formatted along with the title, and this attribute-set does not apply.

Prev | Up | Next
equation.properties | Home | table.properties